Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008088TestLinkDocumentation (Install, User Manual, help)public2017-09-25 06:532017-10-07 08:36
Reportericedwater 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0008088: GITHUB: Porting README into Markdown and fixing typos
DescriptionI spotted quite a few typos in the text, so I decided to switch the README to Markdown to improve its appearance on Github while fixing them. Readability should not be negatively affected, but feedback is welcome.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026878)
icedwater (reporter)
2017-09-25 06:53

I will submit a pull request on github once I am done with this fix.
(0026880)
fman (administrator)
2017-09-26 11:23

thanks a lot
(0026881)
icedwater (reporter)
2017-09-27 09:00
edited on: 2017-09-27 09:48

Please take a look at https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/120. [^] I closed 119.

Thanks :)


- Issue History
Date Modified Username Field Change
2017-09-25 06:53 icedwater New Issue
2017-09-25 06:53 icedwater Note Added: 0026878
2017-09-26 11:23 fman Note Added: 0026880
2017-09-27 09:00 icedwater Note Added: 0026881
2017-09-27 09:48 icedwater Note Edited: 0026881 View Revisions
2017-10-07 08:36 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-10-07 08:36 fman Status new => closed
2017-10-07 08:36 fman Assigned To => fman
2017-10-07 08:36 fman Resolution open => fixed
2017-10-07 08:36 fman Fixed in Version => 1.9.17 (2018 Q1)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker